partial_sort_copy.hpp File Reference

## Classes

struct | ranges::v3::partial_sort_copy_fn

## Typedefs

template<typename I , typename O , typename C = ordered_less, typename PI = ident, typename PO = ident>
using | ranges::v3::PartialSortCopyConcept = meta::strict_and< InputIterator< I >, RandomAccessIterator< O >, IndirectlyCopyable< I, O >, IndirectRelation< C, projected< I, PI >, projected< O, PO > >, Sortable< O, C, PO > >

## Variables

constexpr with_braced_init_args< partial_sort_copy_fn > | ranges::v3::partial_sort_copy {}